
Infrastructure - Task #465

Test entire installation procedure

2010-03-25 15:24 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

Test the entire installation procedure from scratch, strictly following the documentation.

History

#1 - 2010-03-30 15:58 - Roger Dahl

- Status changed from New to Closed

#2 - 2010-03-30 15:59 - Roger Dahl

- Status changed from Closed to 4

#3 - 2010-04-22 04:54 - Roger Dahl

- Status changed from 4 to Closed

Won't be doing this for Dryad. Will probably resurrect a similar ticket some time in the future.
